@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700&display=swap);
body,
input,
textarea,
.mbr-company .list-group-text {
    font-family: 'Raleway', sans-serif;
}

.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
    font-family: 'Raleway', sans-serif;
}

.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
    font-family: 'Montserrat', sans-serif;
}

.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
    font-family: 'Montserrat', sans-serif;
}

.btn {
    border-radius: 1.6em;
}

.mbr-subscribe .btn {
    border-radius: 1.6em !important;
}

.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
    font-family: 'Lora', serif;
}

.mbr-author-name {
    font-family: 'Montserrat', sans-serif;
}

.mbr-author-desc {
    font-family: 'Lora', serif;
}

.mbr-plan-title {
    font-family: 'Montserrat', sans-serif;
}

.mbr-plan-subtitle,
.mbr-plan-price-desc {
    font-family: 'Lora', serif;
}

.bg-primary {
    background-color: #EB272C !important;
}

.bg-success {
    background-color: #90a878 !important;
}

.bg-info {
    background-color: #7e9b9f !important;
}

.bg-warning {
    background-color: #f3c649 !important;
}

.bg-danger {
    background-color: #f28281 !important;
}

.btn-primary {
    background: linear-gradient( 45deg, rgba(21, 19, 58, 0.5), rgba(157, 87, 141, 0.5), rgba(140, 79, 130, 0.5));
    border-color: #EB272C;
    color: #ffffff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
    color: #ffffff;
    background-color: #457a2f;
    border-color: #457a2f;
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #ffffff !important;
    background-color: #457a2f !important;
    border-color: #457a2f !important;
}

.btn-secondary {
    background-color: #EB272C;
    border-color: #EB272C;
    color: #ffffff;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
    color: #ffffff;
    background-color: #457a2f;
    border-color: #457a2f;
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #ffffff !important;
    background-color: #457a2f !important;
    border-color: #457a2f !important;
}

.btn-info {
    background-color: #7e9b9f;
    border-color: #7e9b9f;
    color: #ffffff;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
    color: #ffffff;
    background-color: #597478;
    border-color: #597478;
}

.btn-info.disabled,
.btn-info:disabled {
    color: #ffffff !important;
    background-color: #597478 !important;
    border-color: #597478 !important;
}

.btn-success {
    background-color: #90a878;
    border-color: #90a878;
    color: #ffffff;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
    color: #ffffff;
    background-color: #6a8153;
    border-color: #6a8153;
}

.btn-success.disabled,
.btn-success:disabled {
    color: #ffffff !important;
    background-color: #6a8153 !important;
    border-color: #6a8153 !important;
}

.btn-warning {
    background-color: #f3c649;
    border-color: #f3c649;
    color: #ffffff;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
    color: #ffffff;
    background-color: #e1a90f;
    border-color: #e1a90f;
}

.btn-warning.disabled,
.btn-warning:disabled {
    color: #ffffff !important;
    background-color: #e1a90f !important;
    border-color: #e1a90f !important;
}

.btn-danger {
    background-color: #f28281;
    border-color: #f28281;
    color: #ffffff;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
    color: #ffffff;
    background-color: #eb3d3c;
    border-color: #eb3d3c;
}

.btn-danger.disabled,
.btn-danger:disabled {
    color: #ffffff !important;
    background-color: #eb3d3c !important;
    border-color: #eb3d3c !important;
}

.btn-primary-outline {
    background: none;
    border-color: purple;
    color: purple;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
    color: #ffffff;
    background-color: purple;
    border-color: purple;
}

.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
    color: #ffffff !important;
    background-color: purple !important;
    border-color: purple !important;
}

.btn-secondary-outline {
    background: none;
    border-color: #3b6728;
    color: #3b6728;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
    color: #ffffff;
    background-color: #EB272C;
    border-color: #EB272C;
}

.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
    color: #ffffff !important;
    background-color: #EB272C !important;
    border-color: #EB272C !important;
}

.btn-info-outline {
    background: none;
    border-color: #4e6669;
    color: #4e6669;
}

.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
    color: #ffffff;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
}

.btn-info-outline.disabled,
.btn-info-outline:disabled {
    color: #ffffff !important;
    background-color: #7e9b9f !important;
    border-color: #7e9b9f !important;
}

.btn-success-outline {
    background: none;
    border-color: #5d7149;
    color: #5d7149;
}

.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
    color: #ffffff;
    background-color: #90a878;
    border-color: #90a878;
}

.btn-success-outline.disabled,
.btn-success-outline:disabled {
    color: #ffffff !important;
    background-color: #90a878 !important;
    border-color: #90a878 !important;
}

.btn-warning-outline {
    background: none;
    border-color: #c9970d;
    color: #c9970d;
}

.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
    color: #ffffff;
    background-color: #f3c649;
    border-color: #f3c649;
}

.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
    color: #ffffff !important;
    background-color: #f3c649 !important;
    border-color: #f3c649 !important;
}

.btn-danger-outline {
    background: none;
    border-color: #f7e4f7;
    color: #ffd5ff;
}

.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
    color: #ffffff;
    background: linear-gradient( 45deg, rgb(21, 19, 58, 0.6), rgb(157, 87, 141, 0.6), rgb(140, 79, 130, 0.6));
    border-color: purple;
}

.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
    color: #ffffff !important;
    background: linear-gradient( 45deg, rgb(21, 19, 58, 0.6), rgb(157, 87, 141, 0.6), rgb(140, 79, 130, 0.6)) !important;
    border-color: purple !important;
}

.text-primary {
    color: purple !important;
}

.text-success {
    color: #90a878 !important;
}

.text-info {
    color: #7e9b9f !important;
}

.text-warning {
    color: #f3c649 !important;
}

.text-danger {
    color: purple !important;
}

.alert-success {
    background-color: #90a878;
}

.alert-info {
    background-color: #7e9b9f;
}

.alert-warning {
    background-color: #f3c649;
}

.alert-danger {
    background-color: #f28281;
}

.btn-social {
    border-color: #EB272C;
}

.btn-social:hover {
    background: #EB272C;
}

.mbr-company .list-group-item.active .list-group-text {
    color: #EB272C;
}

.mbr-footer p a,
.mbr-footer ul a {
    color: #EB272C;
}

.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
    background: #EB272C;
}

.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
    color: #EB272C;
}

.lead a,
.lead a:hover {
    color: #EB272C;
}

.lead blockquote {
    border-color: #EB272C;
}

.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
    color: #aed99c;
}

.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
    color: #d0dac6;
}

.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
    color: #c7d4d5;
}

.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-small-footer a,
.mbr-gallery-filter li:hover {
    color: #EB272C;
}

.scrollToTop_wraper {
    display: none;
}

.form-control {
    padding: 0.9rem;
}

.align-center {
    text-align: center;
}

.col,
.col-12,
.col-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

form a.btn {
    margin: 0;
}

.mx-auto {
    margin: 0 auto;
}

section.custom-form .container,
section.form .container {
    display: flex;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.extCountdown1 .number,
.extCountdown2 .number {
    font-family: 'Montserrat', sans-serif;
}

.extCountdown1 .period,
.extCountdown2 .period {
    font-family: 'Lora', serif;
}

.extCountdown1 .dot,
.extCountdown2 .dot {
    font-family: 'Montserrat', sans-serif;
}

.features6 .feature-subtitle {
    font-family: 'Lora', serif;
}

.features6 .feature-title {
    font-family: 'Montserrat', sans-serif;
}

.features6 .description {
    font-family: 'Raleway', sans-serif;
}

.count,
.counter-title {
    font-family: 'Montserrat', sans-serif;
}

.counter-subtitle {
    font-family: 'Lora', serif;
}

.mbr-iconfont-counters1 {
    color: #EB272C;
}

.extHeader1 .container h3,
.extHeader2 .container h3,
.extHeader3 .container h3,
.extHeader5 .container h3,
.extHeader6 .container h3,
.extHeader7 .container h3,
.extHeader8 .container h3,
.extHeader9 .container h3,
.extHeader10 .container h3,
.extHeader12 .container h3,
.extHeader13 .container h3,
.extFeatures10 .container h3 {
    font-family: 'Montserrat', sans-serif;
}

.extHeader1 .container p,
.extHeader2 .container p,
.extHeader3 .container p,
.extHeader5 .container p,
.extHeader6 .container p,
.extHeader7 .container p,
.extHeader8 .container p,
.extHeader9 .container p,
.extHeader10 .container p,
.extHeader12 .container p,
.extHeader13 .container p,
.extFeatures10 .container p {
    font-family: 'Lora', serif;
}

.extHeader5 .container label {
    font-family: 'Lora', serif;
}

.extHeader9 form p.form-subtitle {
    font-family: 'Montserrat', sans-serif;
}

.extHeader11 .container span {
    font-family: 'Montserrat', sans-serif;
}

.extHeader11 .container p.element {
    font-family: 'Montserrat', sans-serif;
}

.extHeader11 .container p {
    font-family: 'Lora', serif;
}

.extHeader12 h4,
.extFeatures10 h4 {
    font-family: 'Montserrat', sans-serif;
}

.extHeader12 .subtitle,
.extFeatures10 .subtitle {
    font-family: 'Lora', serif;
}

.extHeader13 h4 {
    font-family: 'Montserrat', sans-serif;
}

.extHeader13 .number {
    font-family: 'Montserrat', sans-serif;
}

.extHeader13 .period {
    font-family: 'Lora', serif;
}

.extHeader13 .dot {
    font-family: 'Montserrat', sans-serif;
}

.extFeatures .feature-title {
    font-family: 'Montserrat', sans-serif;
}

.extFeatures .feature-subtitle {
    font-family: 'Lora', serif;
}

.extFeatures .feature-text {
    font-family: 'Raleway', sans-serif;
}

.extFeatures2 h4 {
    font-family: 'Montserrat', sans-serif;
}

.extFeatures3 .border-wrap {
    border-color: #EB272C;
}

.extFeatures4 h4,
.extFeatures6 h4,
.extFeatures5 .card-title h4 {
    font-family: 'Montserrat', sans-serif;
}

.extFeatures4 h5,
.extFeatures6 h5,
.extFeatures5 .card-title h5 {
    font-family: 'Lora', serif;
}

.extForm1 h4,
.extForm2 h4,
.extForm3 h4,
.extForm4 h4 {
    font-family: 'Montserrat', sans-serif;
}

.extForm1 .subtitle,
.extForm2 .subtitle,
.extForm3 .subtitle,
.extForm4 .subtitle {
    font-family: 'Lora', serif;
}

.extForm2 .container h3 {
    font-family: 'Montserrat', sans-serif;
}

.extForm2 .container p {
    font-family: 'Lora', serif;
}

.extPricingTable1 .bottom_line {
    border-bottom-color: #EB272C;
}

.extPricingTable1 .mbr-price small {
    font-family: 'Lora', serif;
}

.extPricingTable1 .mbr-plan-label {
    background: #EB272C;
}

.extCounters2 h4 {
    font-family: 'Montserrat', sans-serif;
}

.extCounters2 h5 {
    font-family: 'Lora', serif;
}

.extCounters3 .count {
    font-family: 'Montserrat', sans-serif;
}

.extCounters3 .counter-title {
    font-family: 'Montserrat', sans-serif;
}

.extCounters3 .counter-subtitle {
    font-family: 'Lora', serif;
}

.extProgressBar .progress-primary[value]::-webkit-progress-value {
    background-color: #EB272C;
}

.extProgressBar .progress-primary[value]::-moz-progress-bar {
    background-color: #EB272C;
}

@media screen and (min-width: 0\0) {
    .extProgressBar .progress-primary .progress-bar {
        background-color: #EB272C;
    }
}

.extProgressBar .title-wrap {
    font-family: 'Lora', serif;
}

.extProgressBarRound .progress-radial .overlay {
    font-family: 'Montserrat', sans-serif;
}

.extProgressBar4 .feature-title {
    font-family: 'Montserrat', sans-serif;
}

.extProgressBar4 .feature-subtitle {
    font-family: 'Lora', serif;
}

.extTabs1 ul.nav-tabs li a:hover,
.extTabs2 ul.nav-tabs li a:hover {
    color: #EB272C;
}

.extAccordion1 .panel-heading a {
    font-family: 'Raleway', sans-serif;
}

.extAccordion1 .pseudoPlus,
.extAccordion2 .pseudoPlus,
.extToggle1 .pseudoPlus,
.extAccordion1 .pseudoPlus:after,
.extAccordion2 .pseudoPlus:after,
.extToggle1 .pseudoPlus:after,
.extAccordion1 .pseudoMinus,
.extAccordion2 .pseudoMinus,
.extToggle1 .pseudoMinus {
    background-color: #EB272C;
}

.extAccordion2 .panel-heading a,
.extAccordion3 .panel-heading a,
.extToggle1 .panel-heading a {
    font-family: 'Raleway', sans-serif;
}

.extProgressBar5 .progress-primary[value]::-webkit-progress-value {
    background-color: #EB272C;
}

.extProgressBar5 .progress-primary[value]::-moz-progress-bar {
    background-color: #EB272C;
}

@media screen and (min-width: 0\0) {
    .extProgressBar5 .progress-primary .progress-bar {
        background-color: #EB272C;
    }
}

.extProgressBar5 .title-wrap {
    font-family: 'Lora', serif;
}

.extMsg-box1 .container h3 {
    font-family: 'Montserrat', sans-serif;
}

.extMsg-box1 .container p {
    font-family: 'Lora', serif;
}

.extMsg-box1 h4 {
    font-family: 'Montserrat', sans-serif;
}

.extMsg-box1 .subtitle {
    font-family: 'Lora', serif;
}

.extMsg-box2 .container span,
.extMsg-box3 .container span,
.extMsg-box4 .container span {
    font-family: 'Montserrat', sans-serif;
}

.extMsg-box2 .container p,
.extMsg-box3 .container p,
.extMsg-box4 .container p {
    font-family: 'Lora', serif;
}

.extProgressBarRound .pie_progress__number {
    font-family: 'Montserrat', sans-serif;
}

.extMenu1 span.icon a:hover {
    color: #EB272C !important;
}

.extProgressBar .progress-primary[value]::-ms-fill {
    color: #EB272C;
}

.extProgressBar5 .progress-primary[value]::-ms-fill {
    color: #EB272C;
}

.theme-border {
    border: 1px solid #EB272C;
}

#extHeader11-v P {
    font-size: 25px;
    color: #ffffff;
    text-align: center;
}

#extHeader11-v B {
    font-size: 25px;
    font-family: 'Oxygen', sans-serif;
}

#menu-0 .hide-buttons .nav-btn {
    display: none !important;
}

#menu-0 .navbar-caption {
    color: #ffffff;
}

#menu-0 .navbar-toggler {
    color: #ffffff;
}

#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
    background-color: #ffffff;
}

#menu-0 .link,
#menu-0 .dropdown-item {
    color: #ffffff;
}

#menu-0 .link {
    font-size: 1.15rem;
}

#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
    font-size: 1.245rem;
}

#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
    color: #EB272C;
}

#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
    background: #0e0e0e;
}

#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
    background: #202020!important;
}

#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
    background: #282828;
}

#menu-0 .bg-color.transparent .link {
    color: #ffffff;
    transition: none;
}

#menu-0 .bg-color.transparent.opened .link {
    transition: color 0.2s ease-in-out;
}

#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
    color: #EB272C;
}

#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
    color: #EB272C!important;
}

#content5-j .mbr-section-title,
#content5-j .lead {
    color: #fff;
}

#content5-j .mbr-section-title {
    text-align: center;
    font-size: 60px;
}

#content5-j .lead P {
    text-align: center;
}

.cid-saW1Wg7vCm {
    padding-top: 60px;
    padding-bottom: 135px;
    background-image: url("../../../assets/images/expressive-young-woman-posing-studio.jpg");
}

.cid-saW1Wg7vCm .underline .line {
    width: 2rem;
    height: 1px;
    background: #ffffff;
    display: inline-block;
}

.cid-saW1Wg7vCm .card .card-block {
    background: #ffffff;
    padding: 2rem;
    position: relative;
}

.cid-saW1Wg7vCm .card .card-block:before {
    position: absolute;
    left: calc(50% - 7px);
    bottom: -7px;
    width: 14px;
    height: 14px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #ffffff;
    content: "";
    display: block;
}

.cid-saW1Wg7vCm .card .mbr-author {
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding-top: 0;
    border-top: none;
    padding: 1.25rem;
    background: transparent;
    background: #767676;
}

.cid-saW1Wg7vCm .card .mbr-author .mbr-author-img {
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 50%;
}

.cid-saW1Wg7vCm .card .mbr-author .mbr-author-img.img-margin {
    margin-right: 1.25rem;
}

.cid-saW1Wg7vCm .card .mbr-author .mbr-author-img img {
    width: 100%;
    min-width: 100%;
    min-height: 100%;
}

.cid-saW1Wg7vCm .card .mbr-author .name-wrap {
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
}

.cid-saW1Wg7vCm .card .mbr-author .name-wrap .mbr-author-name p {
    margin-bottom: 0px;
}

.cid-saW1Wg7vCm .card .mbr-author .name-wrap .mbr-author-desc p {
    margin-bottom: 0px;
}

@media (max-width: 991px) {
    .cid-saW1Wg7vCm .card:not(.last-card) {
        margin-bottom: 2rem;
    }
}

.cid-saW1Wg7vCm .mbr-author-name P {
    font-size: 22px;
}

.cid-saW1Wg7vCm .mbr-author-desc P {
    color: #000000;
}

.cid-saW1Wg7vCm .card-block P {
    font-family: 'Lato', sans-serif;
}

#extFeatures7-9 P {
    font-size: 16px;
    color: #000000;
}

#extFeatures7-9 H5 {
    font-size: 18px;
    color: #28324e;
}

#extFeatures7-9 .mbr-section-subtitle {
    font-size: 19px;
    color: #28324e;
}

.cid-rOQTbuATvh {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #efefef;
}

.cid-rOQTbuATvh .mbr-section-subtitle {
    color: #767676;
}

.cid-rOQTbuATvh .container-fluid {
    padding: 0!important;
}

.cid-rOQTbuATvh .col-md-12 {
    padding: 0;
}

.cid-rOQTbuATvh .row {
    margin: 0;
}

.cid-rOQTbuATvh .btn {
    margin: 0.3rem;
    margin-top: 2rem;
}

.cid-rOQTbuATvh .m-auto {
    max-width: 650px;
    padding: 2rem;
}

.cid-rOQTbuATvh .line {
    width: 35px;
    height: 3px;
    display: inline-block;
    background: #232323;
    transition: background 0.3s;
    margin-bottom: 3rem;
}

.cid-rOQTbuATvh .number-wrap {
    color: #767676;
    border-color: rgba(255, 255, 255, 0.15);
    border: 3px solid #cccccc;
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 5px 10px 13px 10px;
    margin: 0;
    min-width: 118px;
    border-radius: 2px;
    max-width: 100%;
}

.cid-rOQTbuATvh .number {
    font-style: normal;
    font-weight: 600;
    font-size: 50px;
    text-transform: none;
    letter-spacing: -2px;
    word-spacing: 0;
    line-height: 1.3;
    color: #767676;
}

.cid-rOQTbuATvh .period {
    display: block;
}

.cid-rOQTbuATvh .dot {
    display: none;
}

.cid-rOQTbuATvh .countdown-cont {
    max-width: 700px;
}

.cid-rOQTbuATvh .col-xs-3 {
    padding-left: 0;
    padding-right: 0;
    margin-right: 20px;
    max-width: 20%;
    flex: 0 0 20%;
}

@media (max-width: 767px) {
    .cid-rOQTbuATvh .number-wrap {
        margin-bottom: 15px;
    }
    .cid-rOQTbuATvh .col-xs-3 {
        margin-right: 0px;
        max-width: 50%!important;
        flex: 0 0 50%!important;
    }
    .cid-rOQTbuATvh .box {
        height: 400px!important;
    }
}

@media (max-width: 440px) {
    .cid-rOQTbuATvh .number,
    .cid-rOQTbuATvh .dot {
        font-size: 40px;
    }
}

@media (max-width: 380px) {
    .cid-rOQTbuATvh .period {
        font-size: 0.8rem;
    }
}

.cid-rOQTbuATvh .box {
    background-image: url("../../../assets/images/expressive-young-woman-posing-studio.jpg");
    background-size: cover;
    background-position: center;
    height: 700px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cid-rOQTbuATvh .icon-wrap {
    background-color: #149dcc !important;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
}

.cid-rOQTbuATvh .icon-wrap:hover {
    opacity: 0.8;
}

.cid-rOQTbuATvh .icon-wrap span {
    padding-left: 8px;
}

.cid-rOQTbuATvh .mbr-media span {
    font-size: 30px;
    cursor: pointer;
    position: relative;
    display: inline-block;
    transition: all 0.25s;
    color: #ffffff !important;
}

.cid-rOQTbuATvh .mbr-media span.mbri-play:before {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-35%);
    -moz-transform: translateX(-35%);
    -ms-transform: translateX(-35%);
    -o-transform: translateX(-35%);
    transform: translateX(-35%);
}

.cid-rOQTbuATvh .modalWindow {
    position: fixed;
    z-index: 5000;
    left: 0;
    top: 0;
    background-color: rgba(61, 61, 61, 0.65);
    width: 100%;
    height: 100%;
}

.cid-rOQTbuATvh .modalWindow .modalWindow-container {
    display: table-cell;
    vertical-align: middle;
}

.cid-rOQTbuATvh .modalWindow .modalWindow-video {
    height: calc(44.9943757vw);
    width: 80vw;
    margin: 0 auto;
}

.cid-rOQTbuATvh a.close {
    position: absolute;
    right: 4vw;
    top: 4vh;
    color: #ffffff;
    z-index: 5000000;
    font-size: 37px;
    background: #000;
    padding: 20px;
    border-radius: 50%;
}

.cid-rOQTbuATvh a.close:hover {
    color: #ffffff;
}

.cid-rOQTbuATvh .mbr-text {
    color: #767676;
}

.cid-rOQTbuATvh H4 {
    color: #767676;
}

.cid-rOQTbuATvh H2 {
    font-size: 48px;
    text-align: left;
}

.cid-rOL8Cn2tZL {
    padding-top: 30px;
    padding-bottom: 45px;
    background-image: url("../../../assets/images/contact_upt_img2.jpg");
}

.cid-rOL8Cn2tZL *:focus {
    outline: none;
}

.cid-rOL8Cn2tZL .form-group {
    margin-bottom: 2rem;
}

.cid-rOL8Cn2tZL .form-control {
    width: 100%;
    border: none;
    background: transparent;
    border-bottom: 2px solid #000000;
    color: #000000;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1px;
    min-height: 35px;
}

.cid-rOL8Cn2tZL .form-control:focus {
    outline: none;
    box-shadow: none;
}

.cid-rOL8Cn2tZL .form-control::-webkit-input-placeholder {
    color: #000000;
}

.cid-rOL8Cn2tZL .form-control::-moz-placeholder {
    color: #000000;
}

.cid-rOL8Cn2tZL .form-control:-ms-input-placeholder {
    color: #000000;
}

.cid-rOL8Cn2tZL .form-control:-moz-placeholder {
    color: #000000;
}

.cid-rOL8Cn2tZL input.form-control {
    padding: 1px 0;
}

.cid-rOL8Cn2tZL .soc-item {
    display: inline-block;
    margin: 0 .2rem;
}

.cid-rOL8Cn2tZL .soc-item .socicon {
    font-size: 1.5rem;
    color: #000000;
    opacity: 1;
}

.cid-rOL8Cn2tZL .soc-item .socicon:hover {
    opacity: .5;
}

.cid-rOL8Cn2tZL .input-group-btn {
    display: block;
}

@media (max-width: 767px) {
    .cid-rOL8Cn2tZL .first-column,
    .cid-rOL8Cn2tZL .form-1 {
        text-align: center;
    }
}